<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="estils2.css">
<head>
    <meta charset="UTF-8">
    <title>In The Name of Love by Martin Garrix</title>
</head>
<div class="header">
    <a href="index.html"><h1 class="header1">T o m o r r o w l a n d</h1></a>
    <p class="p2">
        U N I T E - F O R E V E R
    </p>
</div>
<body class="original">
<h1>In The Name of Love</h1>
<p>
    If I told you this was only gonna hurt<br>
    If I warned you that the fire's gonna burn<br>
    Would you walk in?<br>
    Would you let me do it first?<br>
    Do it all in the name of love<br>
    Would you let me lead you even when you're blind?<br>
    In the darkness, in the middle of the night<br>
    In the silence, when there's no one by your side<br>
    Would you call in the name of love?<br>
    <br>
    <span>
        In the name of love, name of love<br>
        In the name of love, name of love<br>
        <br>
        In the name of<br>
        In the name, name<br>
        In the name, name<br>
    </span>
    <br>
    If I told you we could bathe in all the lights<br>
    Would you rise up, come and meet me in the sky?<br>
    Would you trust me when you're jumping from the heights?<br>
    Would you fall in the name of love?<br>
    When there's madness, when there's poison in your head<br>
    When the sadness leaves you broken in your bed<br>
    I will hold you in the depths of your despair<br>
    And it's all in the name of love<br>
    <br>
    <span>
        In the name of love, name of love<br>
        In the name of love, name of love<br>
        <br>
        In the name of<br>
        In the name, name<br>
        In the name, name<br>
    </span>
    <br>
    I wanna testify<br>
    Scream in the holy light<br>
    You bring me back to life<br>
    And it's all in the name of love<br>
    I wanna testify<br>
    Scream in the holy light<br>
    You bring me back to life<br>
    And it's all in the name of love<br>
    <br>
    <span>
        In the name of love, name of love<br>
        In the name of love, name of love<br>
        <br>
        In the name of<br>
        In the name, name<br>
        In the name, name<br>
        In the name of<br>
        In the name, name<br>
        In the name of<br>
    </span>
</p>
<a href="https://www.youtube.com/watch?v=RnBT9uUYb1w"><img class="youtube" src="images/B.png"></a>
<a href="index.html"><h2>Tornar al inici</h2></a>
</body>
</html>